/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
  font-family: 'Open Sans', sans-serif;
  text-shadow: none;
}

.cover-container {
  max-width: 42em;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

/* custom */

.bg-dark {
    background-color: #45556b !important;
}

.deeprtxtmain {
    font-family: 'Montserrat', sans-serif;
}

.contactcard {
	margin-top: 10%;
	background-color: #fff;
	border-radius: 1rem;
	padding: 2.5rem;
}

.contactcard p {
	padding: 0.1rem;
	margin: 0;
}

.logodiv {
max-width: 100%;
}

.name {
 font-weight: 200;
 font-size: 2.5rem;
 letter-spacing: 0.05rem;
 color: #45556b;
}

.position {
 font-weight: 800;
 font-size: 1.2rem;
 color: #BDBDBD;
 margin-bottom: 2rem;
}

.contact_sub {
 font-weight: 600;
 color: #45556b;
 font-size: 0.9rem;
}

@media only screen and (max-width: 768px) {
.name {
 font-size: 1.7rem;
 letter-spacing: 0.05rem;
}

.position {
 font-size: 1rem;
}

.contact_sub {
 font-size: 0.8rem;
}
}

@media only screen and (max-width: 576px) {
.name {
 font-size: 1.3rem;
 letter-spacing: 0.025rem;
}

.position {
 font-size: 0.9rem;
}

.contact_sub {
 font-size: 0.8rem;
}
footer {
font-size: 0.8rem;	
}
}

/*
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px
*/